Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
signal.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | kill (pid_t pid, int signal)

## Function Documentation

int kill | ( | pid_t | pid,
|  | int | signal
| ) |  |

Definition at line 17 of file missing-pips.c.